## RepeatRule

Description

Located in /inc/RRule-v2.php (line 222)

Method Summary
static void date_mask ( $date, $y, $mo, $d, $h, $mi, $s)
RepeatRule __construct ( $basedate, $rrule)
void current ()
void key ()
void next ()
void rewind ()
void set_timezone ( $tzstring)
void Start ()
void valid ()
Methods
static date_mask (line 381)

- access: public

void date_mask ( $date, $y, $mo, $d, $h, $mi, $s)

- $date
- $y
- $mo
- $d
- $h
- $mi
- $s

Constructor __construct (line 246)

- access: public

RepeatRule __construct ( $basedate, $rrule)

- $basedate
- $rrule

current (line 313)

- access: public

void current ()
key (line 322)

- access: public

void key ()
next (line 307)

- access: public

void next ()
rewind (line 302)

- access: public

void rewind ()
set_timezone (line 289)

- access: public

void set_timezone ( $tzstring)

- $tzstring

Start (line 294)

- access: public

void Start ()
valid (line 332)

- access: public

void valid ()

Documentation generated on Sat, 17 Apr 2010 12:32:29 +1200 by phpDocumentor 1.3.2